S=input('请输入学生成绩S:');
if S>=90
    disp(['S=',num2str(S),'为优秀']);
elseif (S>=80&S<90)
    disp(['S=',num2str(S),'为良好']);
elseif (S>=70&S<80)
     disp(['S=',num2str(S),'为中等']);
 elseif (S>=60&S<70)
     disp(['S=',num2str(S),'为及格']);    
else
    disp(['S=',num2str(S),'为不及格']);
end




